Tried to download app on iPad and don't have recent enough iOS my iPad is older model. Any workaround for that?

  • 1
  • Problem
  • Updated 10 months ago
  • Solved
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: case resolved

Cannot download Compassion app, iPad too old? Any workaround for that? Why won't the compassion app work in 9.0 iOS level?
Photo of tracey.monroe@ydc

tracey.monroe@ydc

  • 1 Post
  • 0 Reply Likes

Posted 10 months ago

  • 1
Photo of Sarah Heacock Schreffler

Sarah Heacock Schreffler

  • 395 Posts
  • 219 Reply Likes
I know the new app worked on 10.2 ios level because that is where I tested it.  It is difficult to find testers as you go back on versions though so as a programmer, apps are mostly going to support the most current version of the ios.  You can still access your child's info using the website.
(Edited)
Photo of Susan

Susan, Sponsor and Donor Relations, Social Media

  • 7368 Posts
  • 1564 Reply Likes
Hi Tracey! I am sorry to hear you are having trouble downloading the new app on your iPad. I am checking into this further and will let you know what I find out. Thank you for your patience.
Photo of Susan

Susan, Sponsor and Donor Relations, Social Media

  • 7368 Posts
  • 1564 Reply Likes
Tracey, regrettably, an iOS of 10.0 or higher is required to use the Compassion app. I am so sorry. :(

This conversation is no longer open for comments or replies.